@font-face {
	font-family: softelegance;
	src: url(/img/header1.ttf);
}
body {
	width: 900px;
	height: 100%;
	margin: 0px auto;
	font-family: Arial, San-Serif;
	font-size: 14px;
	line-height: 20px;
	background-image: url("background.png");
	background-repeat: repeat-x;
}
@keyframes normlinks {
	from {color: #333333;}
	to {color: #3399FF;}
}
a {
	text-decoration: none;
	color: #333333;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #333333;
	font-weight: bold;
}
a:hover {
	text-decoration: none;
	color: #3399FF;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #333333;
	font-weight: bold;
	animation-name: normlinks;
	animation-duration: 1s;
}
#header {
	height: 50px;
	width: 900px;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}
#head-left {
	float: left;
}
#head-right {
	float: right;
	padding-top: 15px;
}
#head-right a {
	padding: 5px;
	margin-top: 10px;
	margin-left: 10px;
	background-color: #CCCCCC;
	text-decoration: none;
	color: #000000;
	font-size: 11px;
	border-style: none;
}
@keyframes topheadlinks {
	from {background-color: #CCCCCC; color: #000000;}
	to {background-color: #3399FF; color: #FFFFFF;}
}
#head-right a:hover {
	padding: 5px;
	margin-top: 10px;
	margin-left: 10px;
	text-decoration: none;
	font-size: 11px;
	border-style: none;
	animation-name: topheadlinks;
	animation-duration: 1s;
	background-color: #3399FF;
	color: #FFFFFF;
}
h1 {
	font-family: softelegance, Arial, San-Serif;
	margin-top: 14px;
	font-size: 32px;
	text-shadow: 2px 2px 2px #888888;
}
h1 a {
	font-family: softelegance, Arial, San-Serif;
	margin-top: 14px;
	font-size: 32px;
	text-shadow: 2px 2px 2px #888888;
	text-decoration: none;
	border-style: none;
}
@keyframes headlink {
	from {color: #000000;}
	to {color: #3399FF;}
}
h1 a:hover {
	animation-name: headlink;
	animation-duration: 1s;
	text-decoration: none;
	border-style: none;
}
#lowerhead {
	font-size: 20px;
	color: #444444;
}
h2 {
	font-family: softelegance, Arial, San-Serif;
	color: #333333;
	margin-top: 14px;
	font-size: 24px;
	text-shadow: 2px 2px 2px #888888;
}
h3 {
	font-family: softelegance, Arial, San-Serif;
	color: #FFFFFF;
	margin-top: 5px;
	font-size: 22px;
	text-shadow: 2px 2px 2px #888888;
}
#picbanner {
	height: 200px;
	width: 900px;
	overflow: hidden;
}
#content {

}
#navigation {
	border-top-style: solid;
	border-top-width: 4px;
	border-top-color: #000000;
	height: 300px;
	width: 900px;
}
#quote {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-style: solid;
	border-top-width: 4px;
	border-top-color: #000000;
	font-family: Georgia, Serif;
	font-size: 13px;
	color: #444444;
	line-height: 14px;
}
#nav-playground {
	width: 275px;
	height: 200px;
	background-color: #3399FF;
	color: #FFFFFF;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
	float: left;
}
#nav-playground a {
	padding: 10px;
	margin-top: 10px;
	background-color: #CCCCCC;
	text-decoration: none;
	color: #333333;
	font-size: 14px;
	border-style: none;
}
#nav-playground a:hover {
	padding: 10px;
	margin-top: 10px;
	background-color: #FFFFFF;
	text-decoration: none;
	color: #3399FF;
	font-size: 14px;
	border-style: none;
}
#nav-fitness {
	width: 275px;
	height: 200px;
	background-color: #99CC33;
	color: #FFFFFF;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
	float: right;
}
#nav-fitness a {
	padding: 10px;
	margin-top: 10px;
	background-color: #CCCCCC;
	text-decoration: none;
	color: #333333;
	font-size: 14px;
	border-style: none;
}
#nav-fitness a:hover {
	padding: 10px;
	margin-top: 10px;
	background-color: #FFFFFF;
	text-decoration: none;
	color: #3399FF;
	font-size: 14px;
	border-style: none;
}
#retailcalchead {
	margin-top: 20px;
	border-style: dotted;
	border-width: 1px;
	border-color: #333333;
	background-color: #EEEEEE;
	padding: 7px;
}